# Frequently Asked Questions

### How does LRS differ from [suckless](suckless.md), [KISS](kiss.md) and similar types of software?

These sets largely overlap and LRS is often just a slightly different angle of looking at the same things. However LRS does have its specific ideas and areas of focus such as its stress on public domain and legal safety, altruism, anti-capitalism, embracing entertainment software such as games, NOT joining the [productivity cult](productivity_cult.md) etc.

### Why not keep politics out of this Wiki and make it just about tech?

Politics ultimately significantly affects what technology looks like ([capitalist SW](capitalist_software.md), [bloat](bloat.md), ...), what goals it serves and how it is developed ([COCs](cos.md), [free software](free_software.md), ...), so diving deeper into the topic requires also diving into politics. I hate arguing about politics, trust me, but it is inevitable to define real-life goals clearly if we're to create good technology as these goals guide us in making important design decisions about features, [tradeoffs](tradeoff.md) and other attributes.

### Are you retarded?

:(